[EMISSIVE_ENGINE_DAMAGE_0]
NAME=Object071
COLOR=25,1,0,0.5
ENGINE_LIFE_THRESHOLD=90
LAG=0.3

------------------------------------------------------

[ODOMETER_MAIN]
NAME=interior_galaxie37
FONT=odometer_font
BLEND_MODE=0
POSITION=302, 369
ROTATION=01
SCALE=2,4
SIZE=49, 5
DIGIT_WIDTH=8
COUNT=6
BACKGROUND=0.03, 0.03, 0.03
COLOR=0.6, 0.5, 0.4
LAST_DIGIT_COLOR=0.03, 0.03, 0.03
LAST_DIGIT_BACKGROUND=0.6, 0.5, 0.4
JITTER=0.05
MOVEMENT_INTERVAL=1


[SHADER_REPLACEMENT_...]
MATERIALS = clock,grill_spboar,aooopa
PROP_... = ksAmbient, 0.2
PROP_... = ksDiffuse, 0.15
PROP_... = ksSpecular, 0.05
PROP_... = ksSpecularEXP, 0.5
PROP_... = fresnelEXP, 4
PROP_... = fresnelMaxLevel, 0.1
PROP_... = fresnelC, 0.01
PROP_... = detailNormalBlend, 0.7
PROP_... = detailUVMultiplier, 85






